
@font-face {
	font-family: 'Pretendard Variable';
	font-weight: 45 920;
	font-style: normal;
	font-display: swap;
	src: url('./PretendardJPVariable.woff2') format('woff2-variations');
}

@font-face {
	font-family: 'ClockFonts';
	font-style: normal;
	font-display: swap;
	src: url('./ClockFonts.ttf');
}

@font-face {
	font-family: 'SUITE Variable';
	font-weight: 300 900;
	src: url('./SUITE-Variable.woff2') format('woff2-variations');
}

@font-face {
    font-family: 'GmarketSans';
    font-weight: 300;
    font-style: normal;
    src: url('./GmarketSansLight.woff2') format('woff2');
    font-display: swap;
} 

@font-face {
    font-family: 'GmarketSans';
    font-weight: 500;
    font-style: normal;
    src: url('./GmarketSansMedium.woff2') format('woff2');
    font-display: swap;
} 

@font-face {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-style: normal;
    src: url('./GmarketSansBold.woff2') format('woff2');
    font-display: swap;
}

html,
body {
    font-family: "Pretendard Variable", 'SUITE Variable', sans-serif;
}